Escape comma character in gitea password generation

Change-Id: I772da78412076a6d557faa82ee014abd2a489fc3
Signed-off-by: garciadeblas <gerardo.garciadeblas@telefonica.com>
diff --git a/installers/mgmt-cluster/01-provision-aux-svc.sh b/installers/mgmt-cluster/01-provision-aux-svc.sh
index 4f00732..ddd3cbf 100755
--- a/installers/mgmt-cluster/01-provision-aux-svc.sh
+++ b/installers/mgmt-cluster/01-provision-aux-svc.sh
@@ -16,7 +16,7 @@
 # limitations under the License.
 #######################################################################################
 
-set -ex -o pipefail
+set -e -o pipefail
 
 # Warning!!!: Remember to select the desired kubeconfig profile before launching this script